@charset "UTF-8";
/**
 eigenes css
*/

 html { height: 100%; margin-bottom: 1px; margin-top: 0px; padding-top: 0px; font-family: 'Gudea', sans-serif !important;}
 body { height: 101%; min-height: 101%;}

 td.mod_events_latest_first {border-top: 1px dotted #000; border-bottom: 1px dotted #000; width: 223px; min-height: 50px; height: auto; padding: 2px 2px 2px 11px; margin-bottom: 2px; display:inline-block;}
 td.mod_events_latest { border-top: none; border-bottom: 1px dotted #000; width: 223px; min-height: 50px; height: auto; padding: 2px 2px 2px 11px; margin-bottom: 2px; display:inline-block;}
 tr.jevrow1 td.mod_events_latest {border-bottom: 1px dotted #000; width: 223px; min-height: 50px; height: auto;; padding: 2px 2px 2px 11px;  margin-bottom: 2px; display:inline-block;}
 img.test {position:relative; z-index:1;}
 footer{margin-top: 40px;}
 .leading {width: 100%; overflow: hidden;}

 .subcl {padding: 0px;}

 td.contentheading { vertical-align: top; padding-left: 0px; padding-top: 2px;}
 .contentheading { margin-top: 0px;}
 .cbUserListTitle { margin-top: -2px;}

 .pseudo { display: none; }

 img.bild { margin: -24px 10px 10px 0; float: left;}

 #archive-items { margin: 0px 0px 0px 0px; list-style-type: none; list-style-image: none; }
 #archive-items li { margin: 0px 0px 1em 0px; }

 #jForm p { margin: 1.2em 0; }
 #jForm .componentheading { margin-top: 2px; }

 .ev_navigation { display: none; }

/**
 img.bild { position: absolute; top: 0px; left: 0px; float: left; margin: 0px 10px 10px 0px; display: block; }
 
 .article_column_inner { position: relative; }
 .article_column_inner p { padding-left: 120px; }
*/

.article-aside.clearfix{display: none;}
.vt_nivo_slider{display: inline-block;}
.slider-wrapper.theme-default{max-width: 800px; margin: auto;}
.corporate .slideshow{display: block; width: 1170px;background: none !important; border-bottom: none !important; padding: 70px 0 10px 20px !important; margin-left: auto !important; margin-right: auto !important}
.mod_events_latest_table.jevbootstrap{float:right;display: inline-block; width: 260px; margin-right: 0px;}
html.home .mod_events_latest_table.jevbootstrap{margin-right: 20px;}
.nivoSlider{width: 835px !important;}

.article-header.clearfix{margin:10px 0; font-size: 12px;}

.navbar-default{background-color: #97be0e;}

.article-header h2{font-size: 24px; font-weight: bold;}

header{padding-top: 10px !important;}

header a, header a:hover{color: #fff !important;}

.blog_featured{border-bottom: 1px dotted #444444;}

.t3-navbar{margin-top: 20px; margin-bottom: 10px;}

.t3-sidebar{padding-top: 40px !important;}

.blog-featured .bild:after{
    content: "<div> </div>";
    clear:both;
}

#eventlist th{
    background-color: #97BE0E;
    color: #fff;
}
.blog-featured img{
    margin-right: 145px;
}

#Mod115{
    width: 230px;
    float: right;
    clear: none;
}

#Mod120{
    width: 75%;
    float: left;
    margin-top: 0;
}
.newsflashzitat{
    display: block;
    width: 230px;
    line-height: 1.5em;
    background-color: #ebfebf;
    padding: 5px 5px;
  }
  
  .newsflashzitat em{
    background: transparent url("../images/default/zitat1.png") no-repeat 2px 2px; 
    display: block;
    clear: both;
    padding-left: 35px;
  }
  
  .newsflashzitat img:after{
      content: ".";
      clear: both;
      width: 100%;
  }
  
  #Mod114{
      width: 70%;
      float: left;
  }
  
  #Mod114 .mod-articles-category-title{
      font-size: 30px;
  } 
  
  #Mod114 .mod-articles-category-readmore .mod-articles-category-title{
      font-size: 12px;
      color: #444;
  }
  
  .footer_left, .footer_center{
      float: left;
      display: block;
      text-align: center;
      
  } 
  
  .footer_center{
      margin-left: 50px;
      margin-top: 20px;
  }
  
  .footer_right, .footer_right p{
    text-align: right !important;
  }
  
  #t3-footer{
      color: #fff;
      background: #444;
  }
  #t3-footer p{
      font-size: 15px;
      margin-top: 30px;
      text-align:left;
  }
  #t3-footer small{
      clear: left;
  }
  
  .t3-copyright{
      padding: 0;
  }
  
  .blog-featured .article-header{
      position: relative;
      top: 77px;
  }
  
  .blog-featured .bild{
      position: absolute;
      margin-top: 0;
      top: 0;
  }
  
  .blog-featured .article-intro{
      margin-top: 65px;
  }
  
  .blog-featured h2{
      font-size: 24px;
      margin-top: 125px;
  }
  
  #sidebar_logos{
      display: block;
      position: fixed;
      left: 10px;
      top: 150px;
      width: 200px;
  }
  
  #sidebar_logos a img{
      margin-bottom: 20px;
  }
  
  .t3-footer-sl, .t3-footer-sl div{
      height: 0;
      padding: 0;
      margin: 0;
      border: none;
  }
  
  #Mod119{
      margin: 0;
      height: 1px;
  }
  
  #t3-footer .col-lg-3{
      width: 0;
  }
  .newsflash-arbeitsfelder{
      width: 100%;
      float: left;
  }
  
  .newsflash-arbeitsfelder h2{
      font-size: 24px;
      
  }
  
  .newsflash-arbeitsfelder .bild{
      margin-top: -45px;
  }
  
  .newsflash-arbeitsfelder a:after{
      content: " ";
      display: block;
      width: 100%;
      border-bottom: 1px dotted #000;
      margin-top: 10px;
  }
  
  .mod_events_latest_table:before{
      content: "aktuelle Termine";
      font-weight: bold;
      font-size: 14px;
      color: #000;
  }
  
  footer-center{
      vertical-align: middle;
  }
  .footer_center a{
      float: left;
      vertical-align: middle;
      margin-right: 30px;
  }
  
  .footer_center a:nth-child(1){
      margin-top: 10px;
  }
  .footer_center a:nth-child(2){
       margin-top: 80px;
  }
  .footer_center a:nth-child(3){
       margin-top: 75px;
  }
  
  .off-canvas-toggle{
      display: none;
  }